[Language]
888=法语
999=300
1000=logiciel de lecture
1001=Bienvenue
1002=heure
1003=résultat
1004=Changer de couleur
1005=Paramétrage
1006=Paramètres avancés
1007=lecture / écriture
1008=paramètres réseau
1009=Test de réseau
1010=Le port série n'existe pas ou est ouvert.
1011=Ouvrir le port série avec succès
1012=Impossible d'ouvrir l'USB
1013=Ouvrir la clé USB avec succès
1014=Impossible d'ouvrir le réseau
1015=Ouvrir le réseau avec succès
1016=Impossible de lire les paramètres
1017=éteindre l'appareil
1018=Changer de skin avec succès, veuillez redémarrer
1019=invite
1020=Etes-vous sûr de vouloir changer la langue de %s?
1021=Veuillez redémarrer le logiciel si le commutateur a réussi.
1022=l'opération a échoué
1023=opération réussie
1024=Enregistrer sous
1025=le fichier est incorrect
1026=Aucun périphérique détecté, veuillez rouvrir.
1027=arrêter de lire la carte
1028=commencer à lire la carte
1029=le numéro de carte EPC ne peut pas être vide
1030=Veuillez entrer le nombre hexadécimal en mots, par exemple: 1234, 12345678
1031=Les données d'écriture ne peuvent pas être vides
1032=le port est occupé
1033=démarrage du service TCP, port d'écoute:%s
1034=arrêt
1035=déconnexion
1036=déconnecté
1037=connexion
1038=index
1039=heure
1040=TagID
1041=longueur
1042=antenne
1043=nombre de fois
1044=IP
1045=port
1046=statut
1047=données
1048=Recevoir:
1049=envoyer:
1050=débit en bauds:
1051=port réseau:
1052=numéro de périphérique:
1053=Version du firmware:
1054=matériel:
1055=Langue:
1056=port série
1057=USB
1058=réseau
1059=ouvert
1060=Fermer
1061=port de numérisation
1062=Réseau de numérisation
1063=d'exportation
1064=d'importation
1065=relais fermé
1066=relâche le relais
1067=paramètres du lecteur
1068=puissance RF:
1069=débit en bauds du port série:
1070=485 adresse(HEX):
1071=bande de fréquence de travail:
1072=paramètres Wiegand
1073=Mode:
1074=intervalle de sortie des données(10ms):
1075=largeur d'impulsion (10us):
1076=intervalle d'impulsion (100us):
1077=lecture des paramètres de la carte
1078=interface de communication:
1079=Mode de travail:
1080=temps de filtrage(S):
1081=Zone d'interrogation:
1082=adresse de départ(HEX):
1083=longueur en octets(HEX):
1084=Temps effectif de déclenchement(S):
1085=fréquence unique
1086=sonnerie ouverte
1087=lu
1088=ensemble
1089=par défaut
1090=groupe chinois
1091=bande américaine
1092=groupe coréen
1093=bande de fréquence européenne
1094=Octet haut en premier
1095=premier octet de sortie faible
1096=mode réponse
1097=mode actif
1098=mode de déclenchement
1099=Bienvenue dans ReaderSystem
1100=version du système:
1101=Vérifier les mises à jour
1102=paramètres réseau
1103=MAC:
1104=IP:
1105=Sous-tâche:
1106=passerelle:
1107=port local:
1108=paramètre WIFI
1109=itinéraire SSID:
1110=mot de passe WIFI:
1111=paramètre distant
1112=IP distante:
1113=port distant:
1114=domaine:
1115=Ex.www.google.com
1116=temps de pulsation:
1117=(0-255)unités *10secondes
1118=DHCP
1119=DNS
1120=redémarrer
1121=Ce nom de machine:
1122=adresse IP locale:
1123=port d'écoute:
1124=écoute
1125=Lecture des autorisations
1126=mot de passe:
1127=Début (Hex):
1128=données de masque(HEX):
1129=contrôle de sortie
1130=heure valide(S):
1131=mot de passe
1132=masque
1133=relais
1134=Nombre d'étiquettes:
1135=intervalle:
1136=EPC à écriture rapide(HEX):
1137=Lecture et écriture
1138=Région:
1139=Adresse de départ: (mot/HEX)
1140=Longueur lecture / écriture:(Word/HEX)
1141=mot de passe d'accès:(HEX)
1142=Ecrire des données:(HEX)
1143=retour de données:
1144=lecture
1145=Stop
1146=clair
1147=Exporter
1148=Ecrire EPC
1149=écrire
1150=lu
1151=cache
1152=protocole
1153=filtre
1200=
1201=
1202=
1203=
1204=
1205=
1206=insertion de périphérique
1207=
1208=
1209=
1220=valeur Q:
1221=de l'antenne
1222=erreur de module
1223=mode actif
1224=Remarque: veuillez définir le mode de travail sur le mode actif.
1225=session:
1226=Renseignez-vous sur le temps de réponse maximal (*100ms):
1227=Obtenir
1228=arrêt
1229=test GPRS
1230=le GPRS démarre, veuillez patienter ...
1231=GPRS n'est pas démarré
1232=la carte SIM n'est pas insérée
1233=le statut GPRS est normal
1234=le GPRS est normal, la carte SIM n'est pas insérée
1235=statut GPRS
1236=signal GPRS
1237=LBS
1238=heure de l'appareil
1239=Sync
1240=paramètres GPS
1241=intervalle de téléchargement
1242=Obtenir le GPS
1243=Activer le GPS
1244=paramètres GPRS
1245=intervalle de lecture (*10 ms):
1246=condition (OnlyForEPC):
1247=Pass | Masque
1248=passe et masque
1249=nombre
1250=heure d'interrogation (*100ms)
1251=température
1252=lecture intensive de cartes
1253=dernière version